<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts> 
		<text name="DistributionCentrum"	text="Centrum Dystrybucji Logistycznej"/>
		<text name="function_LDCHelper"		text="Dystrybucja wełny, mleka koziego, jajek, miodu, kamień i obornik"/>		
		<text name="LDCHelper"				text="Dystrybucja wełny, mleka koziego, jajek, miodu, kamień i obornik"/>
		<text name="action_spawnPallets"	text="Blokuj generowanie palet"/>
		<text name="action_blockPallets"	text="Zezwól na generowanie palet"/>
		<text name="action_liftUP"			text="Dach"/>
		<text name="action_liftDOWN"		text="Parter"/>
		<text name="action_hide"			text="Ukryj"/>
		<text name="action_unhide"			text="Odkryj"/>
		<text name="action_5k"				text="Wybierz 5.000"/>
		<text name="action_50k"				text="Wybierz 50.000"/>
		<text name="action_250k"			text="Wybierz 250.000"/>
		<text name="standard"         		text="Standardowy"/>
		<text name="standardRoof"     		text="Standardowy i szklany dach"/>
		<text name="standardSolar"    		text="Standardowy i solarny"/>
		<text name="wood"             		text="Blacha i drewno"/>
		<text name="woodRoof"         		text="Szklany dach"/>
		<text name="woodSolar"        		text="Blacha, drewno i solarny"/>
    </texts>
</l10n>